#cuadronot{ 
width:100%;
height:120px;
overflow: hidden; 
border:solid 1px  #eee;
padding:0px 10px 5px 6px;
margin-left:2px;
border-radius:5px 5px 5px 5px ;
}

#cuadronot li:hover{
background: ##fa8d8d92, 104, 36, 0.744 ); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZjBmOWZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDclIiBzdG9wLWNvbG9yPSIjY2JlYmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ExZGJmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(45deg,  hsla(204,100%,97%,1) 0%, hsla(203,100%,90%,1) 47%, hsla(203,100%,82%,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,hsla(204,100%,97%,1)), color-stop(47%,hsla(203,100%,90%,1)), color-stop(100%,hsla(203,100%,82%,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  hsla(204,100%,97%,1) 0%,hsla(203,100%,90%,1) 47%,hsla(203,100%,82%,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  hsla(204,100%,97%,1) 0%,hsla(203,100%,90%,1) 47%,hsla(203,100%,82%,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  hsla(204,100%,97%,1) 0%,hsla(203,100%,90%,1) 47%,hsla(203,100%,82%,1) 100%); /* IE10+ */
background: linear-gradient(45deg,  hsla(204,100%,97%,1) 0%,hsla(203,100%,90%,1) 47%,hsla(203,100%,82%,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#a1dbff',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

background: linear-gradient(to bottom, #012060, white 0%, #c88802);
    
border-radius: 10px;
color:#D2D2D2;
} 

#cuadronot li{ 
border:1px; margin:0; padding:0; list-style-image:none;  border-top:groove ;
height:50px; /*Ancho del cursor*/
padding:6px; 
list-style:none;
color:#222222;
text-shadow:1px 1px 1px #fff;
} 


#cuadronot li a{ 
height:40px; 
padding:2px; 
list-style:none;
color:#444444;
text-shadow:1px 1px 1px #fff;

}

.span{color:#173863;
text-shadow:1px 1px 1px #ffffff;
color:#000;
margin-bottom:2; }


#cuadronot a{ 
color:#D2D2D2;
text-shadow:1px 1px 1px #ffffff;
margin-bottom:2; 
} 

#cuadronot .news-title{ 
display:block; 
margin-bottom:0px; 
font-size:13px;  /* Pone el tamaño de la letra del Nº del Comunucado*/
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color:#222222;   /*Color de la letra del detalle del comunicado */
text-decoration:none;	
} 


#cuadronot img{  /* Icono de pdf*/
float:left; 
width:20px;
height:20px;
margin-right:14px; 
padding:0px; 
border:0; 
}


.context{
background: #ffffff; /*Pone el color de fondo de la lista de comunicados*/
width:99%;
height:275px; /*poner el ancho del color de fondo del la lista de comunicados*/
padding: 1px;
text-align:left;
box-shadow: 0px 0.5px 5px #222;
color: #FF6600;


}

#context img{ 
float:left; 
width:255px;
height:40px;
padding:5px; 
border:solid 1px #000000; 
}
/* CSS Document */
.table{
width:100%;
}
.td1{
font-size:09px;
text-decoration:none;
font-weight:normal;
}


